body{
    /*background-color: grey;*/

}
.main{
    background-color: white;
    margin-top: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.social-icon{
    float: right;
}
.toplinks{
    border-radius: 0px 0px 10px 10px;
    background: #17a2b8;
}
.bottomlinks{
    border-radius: 10px 10px 0px 0px;
    background: #17a2b8;
}
.icon {
    padding: 10px;
    font-size: 20px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
}

.icon:hover {
    opacity: 0.7;

}

.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-twitter {
    background: #55ACEE;
    color: white;
}

.fa-google {
    background: #dd4b39;
    color: white;
}

.fa-youtube {
    background: #bb0000;
    color: white;
}
.fa-envelope {
    background: #c82333;
    color: white;
}
.fa-phone {
    background: lightgrey;
    color: white;
}
.fa-github {
    background: grey;
    color: white;
}
.fa-linkedin {
    background: #17a2b8;
    color: white;
}
.fa-instagram {
    background: red;
    color: white;
}
.fa-search{
    margin-bottom: 10px;
}




.single-widget-area {
    position: relative;
    z-index: 1;
    margin-bottom: 80px; }
.single-widget-area .widget-title {
    margin-bottom: 30px;
    font-size: 22px;
    font-weight: 700;
    text-transform: capitalize; }
.widget-title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 30px;
    color: black; }

.search-widget-form {
    position: relative;
    z-index: 1; }
.search-widget-form .form-control {
    padding: 0 15px;
    margin-bottom: 0; }
.search-widget-form button {
    position: absolute;
    width: auto;
    height: 40px;
    line-height: 0px;
    top: 0;
    right: 15px;
    border: none;
    font-size: 18px;
    color: #707070;
    z-index: 99;
    background-color: transparent;
    cursor: pointer; }
.icon_search{
    font-family: 'ElegantIcons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.icon_search:before {
    content: "\55";
}


.cata-list {
    position: relative;
    z-index: 1; }
.cata-list li a {
    display: block;
    font-size: 16px;
    padding: 10px 0;
    border-bottom: 1px solid #e1e1e1;
    color: #707070;
    font-weight: 400; }
.cata-list li a:hover, .cata-list li a:focus {
    color: #77b122; }
.cata-list li:first-child a {
    padding-top: 0; }
.cata-list li:last-child a {
    border-bottom: none;
    padding-bottom: 0; }
.cata-list.shop-page li a {
    font-size: 14px;
    padding: 5px 0;
    border-bottom: none; }
ul {
    list-style-type: none;
}


.famie-tags {
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -5px; }
.famie-tags li a {
    display: inline-block;
    padding: 5px 15px;
    background-color: #f2f4f5;
    margin: 5px;
    color: #707070;
    font-weight: 400; }
.famie-tags li a:focus, .famie-tags li a:hover {
    background-color: #77b122;
    color: #ffffff; }

.footer{
    background-color: #17a2b8;
    height: 50px;
    border-radius: 0px 0px 10px 10px;

}
.img-responsive{
    max-width: 100%;
    height: auto;
    display: block;
}

.navbar-right{
    float: right;
}
@media screen and (min-width: 0px) and (max-width: 995px){
    #views{
        display: none;
    }
    #views2{
        display: block;
    }
    img {
        max-height: 300px;
    }
}
@media screen and (min-width: 996px) and (max-width: 3024px){
    #views{
        display: block;
    }
    #views2{
        display: none;
    }
}
